<?xml version="1.0" encoding="GB2312"?>
<newwords name="JS8A">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>20</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>宋体</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>

	<word>
            <en>matter</en>
            <chinese>事情；问题；差错</chinese>
            <swf>swf/matter.swf</swf>
            <viewimg></viewimg>
            <sound>sound/matter.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>      
            <bold>false</bold>
  </word>
  <word>
            <en>have</en>
            <chinese>得（病）；患（病）</chinese>
            <swf>swf/have.swf</swf>
            <viewimg>img/have.jpg</viewimg>
            <sound>sound/have.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/have.swf</mode>
            <example>A: What's the matter, Amy?    B: I |have| a cold.</example>    
             <bold>true</bold>
  </word>
  <word>
            <en>cold</en>
            <chinese>受凉；感冒</chinese>
            <swf>swf/cold.swf</swf>
            <viewimg></viewimg>
            <sound>sound/cold.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>      
            <bold>true</bold>
  </word>
  <word>
            <en>have a cold</en>
            <chinese>受凉；感冒</chinese>
            <swf>swf/have a cold.swf</swf>
            <viewimg></viewimg>
            <sound>sound/have a cold.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>   
            <bold>false</bold>
  </word>
  <word>
            <en>stomachache</en>
            <chinese>胃痛；腹痛；肚子痛</chinese>
            <swf>swf/stomachache.swf</swf>
            <viewimg></viewimg>
            <sound>sound/stomachache.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>    
            <bold>false</bold>
  </word>
  <word>
            <en>sore</en>
            <chinese>疼痛的；酸痛的</chinese>
            <swf>swf/sore.swf</swf>
            <viewimg></viewimg>
            <sound>sound/sore.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>  
           <bold>false</bold>
  </word>
  <word>
            <en>back</en>
            <chinese>背；背部</chinese>
            <swf>swf/back.swf</swf>
            <viewimg>img/back.jpg</viewimg>
            <sound>sound/back.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/back.swf</mode>
            <example>I hurt my |back| yesterday.</example>       
           <bold>true</bold>
  </word>
  <word>
            <en>arm</en>
            <chinese>臂；胳膊</chinese>
            <swf>swf/arm.swf</swf>
            <viewimg>img/arm.jpg</viewimg>
            <sound>sound/arm.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>       
           <bold>true</bold>
  </word>
  <word>
            <en>ear</en>
            <chinese>耳朵</chinese>
            <swf>swf/ear.swf</swf>
            <viewimg>img/ear.jpg</viewimg>
            <sound>sound/ear.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>        
          <bold>true</bold>
  </word>
  <word>
            <en>eye</en>
            <chinese>眼睛</chinese>
            <swf>swf/eye.swf</swf>
            <viewimg>img/eye.jpg</viewimg>
            <sound>sound/eye.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>        
          <bold>true</bold>
  </word>
  <word>
            <en>foot</en>
            <chinese>脚；足</chinese>
            <swf>swf/foot.swf</swf>
            <viewimg>img/foot.jpg</viewimg>
            <sound>sound/foot.mp3</sound>
            <CiXing> n.  (pl. feet）</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>        
          <bold>true</bold>
  </word>
  <word>
            <en>hand</en>
            <chinese>手</chinese>
            <swf>swf/hand.swf</swf>
            <viewimg>img/hand.jpg</viewimg>
            <sound>sound/hand.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>       
           <bold>true</bold>
  </word>
  <word>
            <en>head</en>
            <chinese>头；头部</chinese>
            <swf>swf/head.swf</swf>
            <viewimg>img/head.jpg</viewimg>
            <sound>sound/head.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>      
            <bold>true</bold>
  </word>
  <word>
            <en>leg</en>
            <chinese>腿；腿部</chinese>
            <swf>swf/leg.swf</swf>
            <viewimg>img/leg.jpg</viewimg>
            <sound>sound/leg.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>     
             <bold>true</bold>
  </word>
  <word>
            <en>mouth</en>
            <chinese>嘴；口；口腔</chinese>
            <swf>swf/mouth.swf</swf>
            <viewimg>img/mouth.jpg</viewimg>
            <sound>sound/mouth.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>      
            <bold>true</bold>
  </word>
  <word>
            <en>neck</en>
            <chinese>脖子；颈部</chinese>
            <swf>swf/neck.swf</swf>
            <viewimg>img/neck.jpg</viewimg>
            <sound>sound/neck.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>       
           <bold>true</bold>
  </word>
  <word>
            <en>nose</en>
            <chinese>鼻子</chinese>
            <swf>swf/nose.swf</swf>
            <viewimg>img/nose.jpg</viewimg>
            <sound>sound/nose.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>      
            <bold>true</bold>
  </word>
  <word>
            <en>stomach</en>
            <chinese>胃；肚子；腹部</chinese>
            <swf>swf/stomach.swf</swf>
            <viewimg></viewimg>
            <sound>sound/stomach.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>        
            <bold>false</bold>
  </word>
  <word>
            <en>tooth</en>
            <chinese>牙齿</chinese>
            <swf>swf/tooth.swf</swf>
            <viewimg>img/tooth.jpg</viewimg>
            <sound>sound/tooth.mp3</sound>
            <CiXing> n.(pl. teeth)</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>      
            <bold>true</bold>
  </word>
  <word>
            <en>throat</en>
            <chinese>喉咙；咽喉</chinese>
            <swf>swf/throat.swf</swf>
            <viewimg></viewimg>
            <sound>sound/throat.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>    
              <bold>false</bold>
  </word>
  <word>
            <en>toothache</en>
            <chinese>牙痛</chinese>
            <swf>swf/toothache.swf</swf>
            <viewimg></viewimg>
            <sound>sound/toothache.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>      
            <bold>false</bold>
  </word>
  <word>
            <en>fever</en>
            <chinese>发烧；发炎</chinese>
            <swf>swf/fever.swf</swf>
            <viewimg>img/fever.jpg</viewimg>
            <sound>sound/fever.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/fever.swf</mode>
            <example>You should drink more water when you have a |fever|.</example>     
             <bold>true</bold>
  </word>
  <word>
            <en>rest</en>
            <chinese>休息</chinese>
            <swf>swf/rest.swf</swf>
            <viewimg>img/rest.jpg</viewimg>
            <sound>sound/rest.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/rest.swf</mode>
            <example>We walk for a long time. Let's have a |rest|.</example>   
               <bold>true</bold>
  </word>
  <word>
            <en>honey</en>
            <chinese>蜂蜜</chinese>
            <swf>swf/honey.swf</swf>
            <viewimg></viewimg>
            <sound>sound/honey.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>    
              <bold>false</bold>
  </word>
  <word>
            <en>dentist</en>
            <chinese>牙医</chinese>
            <swf>swf/dentist.swf</swf>
            <viewimg></viewimg>
            <sound>sound/dentist.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>   
            <bold>false</bold>
  </word>
  <word>
            <en>should</en>
            <chinese>应该</chinese>
            <swf>swf/should.swf</swf>
            <viewimg></viewimg>
            <sound>sound/should.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example> 
            <bold>true</bold>
  </word>
  <word>
            <en>headache</en>
            <chinese>头痛</chinese>
            <swf>swf/headache.swf</swf>
            <viewimg>img/headache.jpg</viewimg>
            <sound>sound/headache.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>         
            <bold>true</bold>
  </word>
  <word>
            <en>shouldn't = should not</en>
            <chinese></chinese>
            <swf>swf/shouldn't = should not.swf</swf>
            <viewimg></viewimg>
            <sound>sound/should_not.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>       
           <bold>false</bold>
  </word>
  <word>
            <en>ago</en>
            <chinese>以前</chinese>
            <swf>swf/ago.swf</swf>
            <viewimg></viewimg>
            <sound>sound/ago.mp3</sound>
            <CiXing> adv.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/ago.swf</mode>
            <example>It started to rain an hour |ago|.</example> 
                 <bold>true</bold>
  </word>
  <word>
            <en>so</en>
            <chinese>如此；这样</chinese>
            <swf>swf/so.swf</swf>
            <viewimg></viewimg>
            <sound>sound/so.mp3</sound>
            <CiXing> pron.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/so.swf</mode>
            <example>A: It is going to rain. You'd better take an umbrella.B: Yes, I think |so|.</example>         
         <bold>true</bold>
  </word>
  <word>
            <en>illness</en>
            <chinese>疾病；身体不适</chinese>
            <swf>swf/illness.swf</swf>
            <viewimg>img/illness.jpg</viewimg>
            <sound>sound/illness.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/illness.swf</mode>
            <example>He had a bad |illness|, but he is feeling better now.</example>       
           <bold>true</bold>
  </word>
  <word>
            <en>advice</en>
            <chinese>劝告；忠告；建议</chinese>
            <swf>swf/advice.swf</swf>
            <viewimg></viewimg>
            <sound>sound/advice.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>       
           <bold>false</bold>
  </word>
  <word>
            <en>thirsty</en>
            <chinese>渴的；口渴的</chinese>
            <swf>swf/thirsty.swf</swf>
            <viewimg>img/thirsty.jpg</viewimg>
            <sound>sound/thirsty.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/thirsty.swf</mode>
            <example>I'm |thirsty|. Please give me a bottle of water.</example>    
              <bold>true</bold>
  </word>
  <word>
            <en>stress</en>
            <chinese>加压力于；使紧张</chinese>
            <swf>swf/stress.swf</swf>
            <viewimg></viewimg>
            <sound>sound/stress.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>     
            <bold>false</bold>
  </word>
  <word>
            <en>(be) stressed out</en>
            <chinese>有压力的；紧张的</chinese>
            <swf>swf/(be) stress out.swf</swf>
            <viewimg></viewimg>
            <sound>sound/be stress out.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>          
            <bold>false</bold>
  </word>
  <word>
            <en>early</en>
            <chinese>提早（地）；提前（地）</chinese>
            <swf>swf/early.swf</swf>
            <viewimg></viewimg>
            <sound>sound/early.mp3</sound>
            <CiXing> adv.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>22</mode>
            <example>If you feel tired, you should go to bed |early|.</example>         
         <bold>true</bold>
  </word>
  <word>
            <en>problem</en>
            <chinese>问题；令人困惑的事物；难以处理的事情</chinese>
            <swf>swf/problem.swf</swf>
            <viewimg>img/problem.jpg</viewimg>
            <sound>sound/problem.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/problem.swf</mode>
            <example> </example>       
            <bold>true</bold>
  </word>

  <word>
            <en>way</en>
            <chinese>方法；手段；方式</chinese>
            <swf>swf/way.swf</swf>
            <viewimg></viewimg>
            <sound>sound/way.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/way.swf</mode>
            <example>I can do this thing in many |way|s.</example>         
         <bold>true</bold>
  </word>
  <word>
            <en>traditional</en>
            <chinese>传统的；惯例的</chinese>
            <swf>swf/traditional.swf</swf>
            <viewimg>img/traditional.jpg</viewimg>
            <sound>sound/traditional.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/traditional.swf</mode>
            <example>|Traditional| Chinese doctors believe we need a balance of yin and yang to be healthy.</example>        
          <bold>true</bold>
  </word>
  <word>
            <en>believe</en>
            <chinese>相信；认为</chinese>
            <swf>swf/believe.swf</swf>
            <viewimg></viewimg>
            <sound>sound/believe.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/believe.swf</mode>
            <example>I |believe| you are right.</example>       
           <bold>true</bold>
  </word>
  <word>
            <en>balance</en>
            <chinese>平衡；平衡状态</chinese>
            <swf>swf/balance.swf</swf>
            <viewimg></viewimg>
            <sound>sound/balance.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>            
            <bold>false</bold>
  </word>
  <word>
            <en>yin</en>
            <chinese>（汉语）（古代中国哲学认为存在于宇宙万物间的两大对立面之一，跟"阳"相对）阴</chinese>
            <swf>swf/yin.swf</swf>
            <viewimg></viewimg>
            <sound>sound/yin.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>            
            <bold>false</bold>
  </word>
  <word>
            <en>yang</en>
            <chinese>（汉语）（古代中国哲学认为存在于宇宙万物间的两大对立面之一，跟"阴"相对）阳</chinese>
            <swf>swf/yang.swf</swf>
            <viewimg></viewimg>
            <sound>sound/yang.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>       
           <bold>false</bold>
  </word>
  <word>
            <en>weak</en>
            <chinese>虚弱的；无力的</chinese>
            <swf>swf/weak.swf</swf>
            <viewimg>img/weak.jpg</viewimg>
            <sound>sound/weak.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/weak.swf</mode>
            <example>He feels |weak| after the illness.</example>         
           <bold>true</bold>
  </word>
  <word>
            <en>Dangshen</en>
            <chinese>（中草药）党参</chinese>
            <swf>swf/Dangshen.swf</swf>
            <viewimg></viewimg>
            <sound>sound/Dangshen.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>        
            <bold>false</bold>
  </word>
  <word>
            <en>Huangqi</en>
            <chinese>（中草药）黄芪</chinese>
            <swf>swf/Huangqi.swf</swf>
            <viewimg></viewimg>
            <sound>sound/Huangqi.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>       
            <bold>false</bold>
  </word>
  <word>
            <en>herb</en>
            <chinese>草本植物；药草；香草</chinese>
            <swf>swf/herb.swf</swf>
            <viewimg></viewimg>
            <sound>sound/herb.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>      
            <bold>false</bold>
  </word>
  <word>
            <en>angry</en>
            <chinese>愤怒的；生气的</chinese>
            <swf>swf/angry.swf</swf>
            <viewimg>img/angry.jpg</viewimg>
            <sound>sound/angry.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/angry.swf</mode>
            <example>People who are too stressed out and |angry| may have too much yang.</example>     
            <bold>true</bold>
  </word>
  <word>
            <en>tofu</en>
            <chinese>豆腐</chinese>
            <swf>swf/tofu.swf</swf>
            <viewimg></viewimg>
            <sound>sound/tofu.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>       
            <bold>false</bold>
  </word>
  <word>
            <en>medicine</en>
            <chinese>药；药物（尤指内服药）</chinese>
            <swf>swf/medicine.swf</swf>
            <viewimg>img/medicine.jpg</viewimg>
            <sound>sound/medicine.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/medicine.swf</mode>
            <example>Take this |medicine|, and you will feel better.</example>        
            <bold>true</bold>
  </word>
  <word>
            <en>western</en>
            <chinese>西的；来自西方的</chinese>
            <swf>swf/western.swf</swf>
            <viewimg>img/western.jpg</viewimg>
            <sound>sound/western.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/western.swf</mode>
            <example>Chinese medicine is now popular in many |western| countries.</example>       
           <bold>true</bold>
  </word>
  <word>
            <en>everybody</en>
            <chinese>每个；人人；各人</chinese>
            <swf>swf/everybody.swf</swf>
            <viewimg></viewimg>
            <sound>sound/everybody.mp3</sound>
            <CiXing> pron.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/everybody.swf</mode>
            <example></example>          
        <bold>true</bold>
  </word>
  <word>
            <en>get</en>
            <chinese>变得</chinese>
            <swf>swf/get.swf</swf>
            <viewimg>img/get.jpg</viewimg>
            <sound>sound/get.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/get.swf</mode>
            <example>The weather is |get|ting warm.</example>          
        <bold>true</bold>
  </word>
  <word>
            <en>few</en>
            <chinese>很少的；几乎没有的</chinese>
            <swf>swf/few.swf</swf>
            <viewimg>img/few.jpg</viewimg>
            <sound>sound/few.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example>There are |few| people in the streets.</example>      
            <bold>true</bold>
  </word>
  <word>
            <en>a few</en>
            <chinese>有些；几个；少数</chinese>
            <swf>swf/a few.swf</swf>
            <viewimg></viewimg>
            <sound>sound/a few.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>        
          <bold>false</bold>
  </word>
  <word>
            <en>stay</en>
            <chinese>继续是；保持；维持</chinese>
            <swf>swf/stay.swf</swf>
            <viewimg>img/stay.jpg</viewimg>
            <sound>sound/stay.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/stay.swf</mode>
            <example>I hope the weather will |stay| fine.</example>       
           <bold>true</bold>
  </word>
  <word>
            <en>important</en>
            <chinese>重要的；重大的</chinese>
            <swf>swf/important.swf</swf>
            <viewimg></viewimg>
            <sound>sound/important.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/important.swf</mode>
            <example>It is |important| to sleep eight hours a night.</example>    
              <bold>true</bold>
  </word>
  <word>
            <en>balanced</en>
            <chinese>平衡的；均衡的</chinese>
            <swf>swf/balanced.swf</swf>
            <viewimg></viewimg>
            <sound>sound/balanced.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>        
          <bold>false</bold>
  </word>
  <word>
            <en>diet</en>
            <chinese>饮食；节食</chinese>
            <swf>swf/diet.swf</swf>
            <viewimg></viewimg>
            <sound>sound/diet.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>        
            <bold>false</bold>
  </word>
  <word>
            <en>moment</en>
            <chinese>瞬间；片刻</chinese>
            <swf>swf/moment.swf</swf>
            <viewimg></viewimg>
            <sound>sound/moment.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example>I'm not feeling very well at the |moment|.</example>       
            <bold>true</bold>
  </word>
  <word>
            <en>at the moment</en>
            <chinese>此时；现在</chinese>
            <swf>swf/at the moment.swf</swf>
            <viewimg></viewimg>
            <sound>sound/at the moment.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>         
           <bold>false</bold>
  </word>
  <word>
            <en>until</en>
            <chinese>直到……之时；在……之前</chinese>
            <swf>swf/until.swf</swf>
            <viewimg></viewimg>
            <sound>sound/until.mp3</sound>
            <CiXing> conj.   (= till)</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/until.swf</mode>
            <example>I study late every night, sometimes |until| 2 am.</example>           
            <bold>true</bold>
  </word>
  <word>
            <en>dear</en>
            <chinese>（表示惊奇、苦恼、懊悔等）呵；哎呀</chinese>
            <swf>swf/dear.swf</swf>
            <viewimg></viewimg>
            <sound>sound/dear.mp3</sound>
            <CiXing> interj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>        
            <bold>false</bold>
  </word>
  <word>
            <en>host family</en>
            <chinese>寄宿家庭</chinese>
            <swf>swf/host family.swf</swf>
            <viewimg></viewimg>
            <sound>sound/host family.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>         
            <bold>false</bold>
  </word>
  <word>
            <en>hear</en>
            <chinese>听见；听说</chinese>
            <swf>swf/hear.swf</swf>
            <viewimg></viewimg>
            <sound>sound/hear.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/hear.swf</mode>
            <example></example>         
            <bold>true</bold>
  </word>
	</unit>
</newwords>
  